@font-face {
    font-family: 'Book Antiqua';
    src: url('BookAntiqua-Bold.woff2') format('woff2'), url('BookAntiqua-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Book Antiqua';
    src: url('BookAntiqua.woff2') format('woff2'), url('BookAntiqua.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

.offcanvas-menu {
    background-color: #daecff;
    color: #000000;
}

#sppb-addon-wrapper-1737559767247 img, #sppb-addon-wrapper-1737559767247 .sppb-addon-single-image-container, #sppb-addon-1737559767247, #sppb-addon-wrapper-1737559767247, #sppb-addon-wrapper-1737559767247 .sppb-addon, #sppb-addon-wrapper-1737559767247 .sppb-addon-content {
    height:100% !important;
}

#sppb-addon-wrapper-1737559767247{
    background: url('/../../images/txtpic.webp') no-repeat bottom center / cover;
    border-radius:30px;
    box-shadow: 0 0px 30px 5px white;
}

#sppb-addon-wrapper-1737559767247 img{
  visibility:hidden;  
}

h1 {
    font-family: 'Book Antiqua';
    margin-top:10px;
    color: #051c8b;
}

.txtsec h1 {
    font-family: 'Book Antiqua';
    margin-top:-10px;
    color: #ffffff;
    margin-bottom:40px;
    font-size:35px;
    line-height:33px;
}


#sp-main-body {
    background: url('/../../images/usltop.svg') no-repeat bottom center / 100% , url('/../../images/bg22.svg') repeat scroll top center, linear-gradient(0deg, rgb(255 255 255) 0%, rgb(255 255 255) 100%) ;
}

.itemid-101 #sp-main-body {
    background: none !important;
}

#sp-top1 .btop {
    border-bottom: 1px #ffffff dashed;
}

#sp-top1 a:hover {
    color: #ccd2e5 ;
}

#sp-top1 {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#sp-top1 p {
    margin: 0px;
}

#sp-top1 a {
    color: white;
    font-family: 'Book Antiqua';
    font-size: 20px;
    margin-left:40px;
    white-space: nowrap;
}

@media screen and (max-width:1400px) {
    #sp-top1 a {
    margin-left:20px;
}
#sp-top1 {
    justify-content:center;
}
}


.mess img {
    display: inline-block;
    margin-right: 15px;
    width: 38px;
}

.mess {
    width: 120px;
    margin: 0px auto;
}

.partnsec {
    background: url('/../../images/usltop.svg') no-repeat bottom center / 100% auto ,url('/../../images/bgpartn.svg') no-repeat center 150px, linear-gradient(0deg, rgb(255 255 255) 0%, rgb(255 255 255) 100%) !important;
    padding: 280px 10px 150px 10px !important;
    margin: -270px 0 -1px 0 !important;
}

.partnsec .wk-scope .wk-grid {
    justify-content: center;
    max-width: 1000px;
    margin: 0px auto;
}

.partnsec img {
    border-radius: 5px !important;
    border: 3px solid #E6E8F4 !important;
}

#galsec {
    z-index: 10 !important;
}

#galsec .wk-panel img {
    border-radius: 35px !important;
    border: 8px solid #E6E8F4 !important;
}

.txtsec {
    margin-top: -50px !important;
}

.txtsec .txt {
    color: white;
    padding: 60px;
    height: 100%;
}

.txtsec #column-id-1737559716719 {
    background: url('/../../images/txtbg.webp') repeat scroll top center /cover !important;
}

.txtsec img, .txtsec #column-id-1737559716719 {
    border-radius: 30px !important;
    box-shadow: 0 0px 30px 5px white;
}

.usldopsec {
    z-index: 10 !important;
}

.dostsec {
    background: url('/../../images/dostbg.webp') repeat scroll top center /cover !important;
    padding: 120px 0 150px 0 !important;
    margin-top: -80px !important;
}

.dostsec2 {
    background: #0a1e88;
}

.dostsec .wk-scope {
    max-width: 800px !important;
    margin: 0px auto;
}

.dostsec img, .dostsec2 img {
    margin: 0px auto;
}

.dostsec .wk-h3, .dostsec2 .wk-h3 {
    color: white !important;
    font-weight: 700 !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    font-family: roboto !important;
}

.dostsec .wk-margin {
    text-align: left;
}

.dostsec .wk-panel, .dostsec2 .wk-panel {
    background: url('/../../images/uslbg.svg') repeat scroll top center, linear-gradient(0deg, rgba(5,28,139,1) 0%, rgba(5,28,139,1) 100%);
    !important; border-radius: 15px;
    padding: 20px;
    padding-bottom: 40px;
}

.dostsec2 .wk-panel {
    border: 5px solid #ffffff36;
}

.seczag {
    color: #051c8b;
    padding-bottom: 40px !important ;
}

.seczag:after {
    content: "";
    display: block;
    width: 408px;
    height: 12px;
    margin: 0px auto;
    background: url('/../../images/zagblue.svg') no-repeat scroll top center
}

.usldopsec .sppb-addon-single-image-container, .usldopsec .sppb-addon-single-image-container img {
    width: 100% !important;
}

.uslsec .seczag {
    color: white;
    padding-bottom: 40px !important ;
}

.uslsec .seczag:after {
    content: "";
    display: block;
    width: 408px;
    height: 12px;
    margin: 0px auto;
    background: url('/../../images/zagwhite.svg') no-repeat scroll top center;
}

.uslsec {
    background: linear-gradient(0deg, rgba(5,28,139,1) 0%, rgba(5,28,139,0) 37%, rgba(5,28,139,0) 64%, rgba(5,28,139,1) 100%), url('/../../images/uslbg.svg') repeat scroll top center, linear-gradient(0deg, rgba(5,28,139,1) 0%, rgba(5,28,139,1) 100%);
    !important; z-index: 10 !important;
    margin-top: -3px !important;
    margin-bottom: -3px !important;
}

.uslsec .wk-scope .wk-inline-clip {
    overflow: visible;
}

.uslsec .wk-h3 {
    font-family: 'Book Antiqua' !important;
    color: white !important;
    background: #ffffff42;
    border-radius: 10px;
    padding: 10px;
    max-width: 249px;
    min-height:120px  !important;
    margin: 0px auto 0px auto !important;
}

.uslsec .wk-text-center img {
    margin-bottom: 0px !important ;
}

@media screen and (max-width: 1200px) {
    .uslsec .wk-h3 {
        font-size:19px !important ;
        margin-left: 10px !important ;
        margin-right: 10px !important ;
    }
}

@media screen and (max-width: 992px) {
    .uslsec .wk-h3 {
        font-size:22px !important ;
        margin-left: auto !important ;
        margin-right: auto !important ;
    }
}

@media screen and (min-width: 992px) {
    .uslsec .wk-text-center img {
        margin-bottom:30px !important ;
    }

    .uslsec .wk-panel img {
        transform: scale(1.15);
    }
}

.uslsec .wk-panel img {
    border-radius: 200px;
    border: 12px solid #5E8BBF;
    box-shadow: 0 3px 30px rgb(0 0 0 / 63%);
    transition-duration: 0.3s;
}

.uslsec .wk-panel:hover img {
    transform: scale(1.20) !important;
}

.topsl {
    margin-bottom: -80px !important;
}

.topsl .sp-item.slider-content-vercally-center {
    align-items: flex-end !important;
    font-family: 'Book Antiqua';
    text-shadow: 0px 0px 10px #000000, 0px 0px 10px #000000, 0px 0px 10px #000000;
    padding-bottom: 80px !important;
}

.topsl p {
    font-size: 28px !important;
    font-weight: bold;
}

.logo a img {
    margin: 50px auto 10px auto;
}

@media screen and (max-width: 760px) {

    
    .topsl p {
        font-size: 22px !important;
        font-weight: bold;
        margin-top: -180px !important;
        line-height: 24px;
    }

    .logo a img {
        margin: 10px auto 10px auto;
    }

    div.logo {
        width: 300px !important;
        margin-left: 50px;
        margin-top: 10px;
    }

    #sp-top1 {
        margin-top: -80px;
    }

    #offcanvas-toggler {
        padding-top: 25px;
        z-index: 20;
    }
}

#formsec:before {
    position: absolute;
    content: "";
    left: 45%;
    top: -80px;
    background: url('/../../images/seagull.webp') no-repeat bottom center;
    height: 190px;
    width: 250px;
}

body {
    background: url('/../../images/topbg.svg') no-repeat scroll top center, url('/../../images/colorbg.svg') repeat-x scroll top center, url('/../../images/bg.svg') repeat scroll top center !important;
}

.wk-scope .wk-slidenav {
    color: rgb(2 2 2 / 80%) !important;
}

.wk-slidenav-previous, .wk-slidenav-next {
    background: #ffffff82 !important;
}

.wk-scope .wk-dotnav>*>* {
    border: none !important;
    background: #aab6f3 !important;
    width: 13px !important;
    height: 13px !important;
}

.wk-scope .wk-dotnav>.wk-active>* {
    background-color: rgb(8 29 136) !important;
    border-color: transparent
}

.wk-scope .wk-dotnav>*>:hover {
    background-color: rgb(223 98 54) !important;
}

input.tf-phone-control--number {
    border: none !important;
}

#formsec .zag p {
    font-family: 'Book Antiqua';
    color: white !important;
    font-size: 25px;
    text-align: center;
    margin-bottom: 4px;
}

.eb-visible input {
    border: 1px solid #9e9e9e !important;
}

.eb-visible p.zag {
    font-family: Manrope;
    font-size: 25px;
    font-weight: 900;
    text-align: center;
    margin-bottom: 14px;
    margin-top: -10px;
}

.eb-visible p.opis {
    font-family: 'Book Antiqua';
}

.botform {
    padding: 0px 30px !important;
    border: 2px dashed #ffffff59;
    border-radius: 30px;
    max-width: 513px !important;
    position: relative;
}

.eb-dialog {
    background: white url('/../../images/bgfirm1.webp') no-repeat scroll top left;
    border-radius: 20px;
}

.botform .sogl p {
    color: white !important;
    font-size: 13px !important;
}

.eb-visible .sogl p {
    font-size: 13px !important;
}

.eb-visible .zag p {
    font-family: Manrope;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 9px;
    margin-top: -20px;
}

.botform .cf-input, .eb-visible .cf-input {
    padding: 15px !important;
    border-radius: 30px !important;
}

.botform .cf-btn, .eb-visible .cf-btn {
    width: 100%;
    border-radius: 30px !important;
    padding: 15px !important;
}

#formsec {
    margin-top: 20px margin-bottom:20px;
    z-index: 10;
    padding-top: 120px !important;
    padding-bottom: 34px !important;
    background: url('/../../images/formbg.webp') no-repeat scroll top center / cover !important;
}

#formsec .formtext {
    color: white;
    font-size: 20px;
    line-height: 24px;
}

#sp-footer {
margin-top:-2px;
}

#foosec {
    background: #3956CC !important;
    padding-top: 90px !important;
}

#foosec p {
    text-align: left;
}

#foosec, #foosec a {
    color: white !important;
    font-size: 19px;
}

#foosec .tel {
    Font-family: 'Book Antiqua';
    width: 250px;
    margin: 0px auto;
}

#foosec i {
    font-size: 12px;
    text-align: center;
    margin-right: 11px;
}

.seczag {
    font-family: 'Book Antiqua';
    font-size: 37px;
    text-align: center;
    margin-bottom: 40px;
    line-height: 43px;
    padding: 0 20px;
}

.b1 {
    position: relative;
    overflow: hidden;
    display: block;
    background: #df6236;
    color: white;
    text-align: center;
    width: 180px;
    padding: 10px 20px 10px 20px;
    border-radius: 20px;
    font-weight: bold;
    transition: all .2s ease-in-out;
    z-index: 10 !important;
}

.toppic .b1 {
    margin-top: 50px;
    padding: 10px 10px 10px 10px;
}

.toppic .b1 {
    display: inline-block !important;
    margin-right: 20px;
    margin-top: 40px;
}

.anim:before {
    content: '';
    width: 100%;
    height: 200%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
    filter: blur;
    background: linear-gradient(to left, transparent 0%, #fff 40%, #fff 60%, transparent 100%);
    transform: translate(-100%, -25%) rotate(10deg);
    animation: blick 4s infinite;
}

@keyframes blick {
    0% {
        transform: translate(-100%, -25%) rotate(10deg);
    }

    20% {
        transform: translate(100%, -25%) rotate(10deg);
    }

    100% {
        transform: translate(100%, -25%) rotate(10deg);
    }
}

.b1:hover {
    color: white;
    transform: scale(1.08);
}

.sp-megamenu-wrapper {
    height: 80px;
    align-items: center;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent>li>span {
    font-size: 21px;
    font-weight: 700 !important;
}

.sp-menu-item a:hover {
    color: #ccd2e5 !important;
}

.sp-megamenu-parent>li:last-child>a, .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding-right: 20px !important;
    padding-left: 20px !important;
    font-family: 'Book Antiqua';
    color: ##ffffff;
}

#sp-menu a {
    color: ##ffffff;
}

.sp-megamenu-parent>li>a, .sp-menu-heading {
    line-height: 51px !important;
    color: #ffffff !important;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
}

.sp-menu-item:hover {
    1background: #fcf8e3; }

.sp-menu-item:hover a {
    color: white;
}

.sp-menu-item.current-item.active {
    background: #ffffff1a;
}

.sp-dropdown-inner {
    padding: 7px !important;
    background: #e7eaf5 !important;
    font-family:
}

.sp-dropdown-inner:hover {
    1background-color: #fcf8e3 !important;
}

.sp-dropdown-inner li {
    text-align: left;
    padding: 0 9px!important;
}

.sp-dropdown-inner li a {
    font-size: 16px !important;
    width: 100%;
    color: black !important;
}

.sp-dropdown-inner li:hover {
    background: #ffffff;
}

.sp-dropdown-inner li a:hover {
    color: #051c8b!important;
}

#sp-breadcrumbs .float-start {
    display: none !important;
}


ol.breadcrumb {
    margin-bottom: 0px;
    font-size:13px;
    padding: 8px;
}

.article-ratings-social-share {
    display: none !important;
}

.burger-icon>span {
    background-color: #ffffff;
}

#sp-main-body {
    padding-top: 5px !important;
}

.st {
    position: absolute;
    bottom: 5px;
    color: white;
    font-size: 10px;
    width: 100%;
    text-align: right;
    z-index: 10;
}

.st .container {
    background: transparent;
    padding-right: 20px;
    color: white;
}

.st a, .st a:hover {
    color: white;
}

@media screen and (max-width: 1400px) {
    #formsec .formtext {
        font-size: 17px;
        line-height: 19px;
    }
}

@media screen and (max-width: 1200px) {
    .botform:before {
        display: none;
    }

    .botform {
        margin: 10px;
        padding: 30px !important;
    }

    #formsec .formtext {
        margin-top: 100px !important;
        padding-bottom: 10px;
        font-size: 18px;
    }
}

@media screen and (max-width: 992px) {
    .knras {
        max-width: 100% !important;
        margin: 0px !important;
        padding: 19px !important;
    }

    .botform:before {
        display: none;
    }

    .botform {
        margin: 10px;
        padding: 0px !important;
    }

    #formsec .formtext {
        margin-top: 70px !important;
        padding-bottom: 50px;
        font-size: 17px;
    }

    #cf_1 {
        margin: 0px auto;
    }
}

@media screen and (max-width: 992px) {
    #foosec {
    padding-top: 40px !important;
}
    .uslsec .wk-panel {
        margin-bottom:30px !important ;
    }

    .seczag {
        font-size: 30px;
    }

    .seczag:after, .uslsec .seczag:after {
        background-size: 250px auto !important ;
        width: 250px;
    }
}

@media screen and (max-width: 420px) {
    .partnsec {
    padding-right: 20px !important;
}
}
